/*
 */
body{

	margin-top: 0px;
}

#hdr{
	background-image: url(hdr_940.png) ;
	background-repeat: no-repeat;
	height: 143px;
	background-color: #f3f3f3;
	border-right: 1px solid #dadada;
	margin-bottom: 1em;
	position: relative;
}

h1,h2,h3,h4,h5, .hei {
	font-family: "Arial", "黑体";
	font-weight: normal;
}

#lang, #search{
	text-align: right;
	margin: 10px;
}

#hdr > #mhdr{

	position: absolute;
	left: 0;
	bottom: 0;
	display: block;
	
}

#menu .nav {
position: relative;
left: 0;
display: block;
float: left;
margin: 0 10px 0 0;
}

#menu .nav > li > a {
float: none;
padding: 6px 8px 8px;
line-height: 18px;
color: black;
text-decoration: none;
font-family: "Arial", "黑体";
}

#menu .nav > li > a:hover{
	color: red;
}

dl{
	margin-left: 3em;
}

.navbar-inner{
	height: 143px;
	background-color: #f3f3f3;
	border-bottom: 1px solid #DADADA;
	background-image: url(bg.png) ;
	background-repeat: x-repeat;
	
}

#menu li{
	margin-right: 1px;
}

#menu .nav > li {
	display: block;
	float: left;
}

#menu li a{
	background-color: #e4e9ec;
	border: 1px solid #afb6ba;
	-webkit-border-top-left: 4px;
	-moz-border-radius: 4px; 
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	/*	
	background-image: url(mb.gif) ;
	background-repeat: no-repeat;
		
	background-color: #e4e9ec;
	border: 1px solid #afb6ba;
	-webkit-border-top-left: 4px;
	-moz-border-radius: 4px; 
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	*/
	color: #000;
	
	text-align:center;
}

.skin-default{
	margin-bottom: 1em;;
}

.views-slideshow-cycle-main-frame-row-item .views-field-field-img{
	text-align:center;
}

.views-slideshow-cycle-main-frame-row-item .views-field-title {
	text-align:center;
}

#menu li a img{
	padding: 0; margin: 0;
}


#footer{
	text-align: center;
	border-top: 1px solid #dadada;
	font-size: 0.9em;
	margin-top: 1em;
	padding-top: 0.8em;
	margin-bottom: 1.5em;
}

.article p, .field-item > p{
	text-align: justify;
	text-indent: 2em;
	margin-top:0.5em;
	margin-bottom:0.5em;
	line-height: 1.5em;
}

.field-item > ul{
	margin-left: 4em;
}

.submitted {
	margin-left: 2em;
	margin-bottom: 1em;
}

.field-item img {
	
}

.node {
	margin-bottom: 1.5em;
}

.node > .links{
	float: right;
}

.front .views-field-title {
	margin-bottom: 0.5em;
	margin-top: 0.6em;
}

.front .views-field-body {
	margin-bottom: 0.5em;
}

.front .views-field-body p, .content p{
	text-align: justify;
	text-indent: 2em;
	line-height: 1.8em;
}

.front .views-field-path {
	text-align: right;
	margin-bottom: 1em;
	border-bottom: 2px solid black;
}

p.more{
	text-align: right;
}

#slideholder{
	width: 600px; text-align: center; height: 460px; padding-top: 10px; 
}
#lamostslide { border: 5px solid #BAD340; -moz-border-radius: 5px; }

#homeslide {
	margin-bottom:
}

.btitle{
	margin-top: 0;
	margin-bottom: 1em;
}

#block-block-3,#block-block-4{
	width: 90.9%;
}

#block-views-news-en-block, #block-block-5{
	padding-bottom: 0.5em;
	border-bottom: 2px solid black;
	margin-left: 1em;
	margin-bottom: 1.5em;
}

#block-block-6{
	border-left: 2px solid black;
	padding-left: 1em;
}

#hdr form, #hdr form input{
	margin: 0;
	padding: 0;
}


.coin-slider { overflow: hidden; zoom: 1; position: relative; }
.coin-slider a{ text-decoration: none; outline: none; border: none; }

.cs-buttons { font-size: 0px; padding: 10px; float: left; }
.cs-buttons a { margin-left: 5px; height: 10px; width: 10px; float: left; border: 1px solid #B8C4CF; color: #B8C4CF; text-indent: -1000px; }
.cs-active { background-color: #B8C4CF; color: #FFFFFF; }

.cs-title { width: 545px; padding: 10px; background-color: #000000; color: #FFFFFF; }

.cs-prev, 
.cs-next { background-color: #000000; color: #FFFFFF; padding: 0px 10px; }

.hotnews .views-row-first a{
	color: red;
	text-shadow: 4px 4px 12px rgba(255, 0, 0, 0.85);;
}
